# Introspectable sources for libpikabase

libpikabase_introspectable = \
	../libpikabase/pikabaseenums.h		\
	../libpikabase/pikabasetypes.h		\
	../libpikabase/pikabasetypes.c		\
	../libpikabase/pikalimits.h			\
	../libpikabase/pikaversion.h		\
	\
	../libpikabase/pikachecks.c           	\
	../libpikabase/pikachecks.h           	\
	../libpikabase/pikacpuaccel.c		\
	../libpikabase/pikacpuaccel.h		\
	../libpikabase/pikaenv.c			\
	../libpikabase/pikaenv.h			\
	../libpikabase/pikamemsize.c			\
	../libpikabase/pikamemsize.h			\
	../libpikabase/pikametadata.c		\
	../libpikabase/pikametadata.h		\
	../libpikabase/pikaparamspecs.c		\
	../libpikabase/pikaparamspecs.h		\
	../libpikabase/pikaparasite.c		\
	../libpikabase/pikaparasite.h		\
	../libpikabase/pikaparasiteio.c		\
	../libpikabase/pikaparasiteio.h		\
	../libpikabase/pikarectangle.c		\
	../libpikabase/pikarectangle.h		\
	../libpikabase/pikasignal.c			\
	../libpikabase/pikasignal.h			\
	../libpikabase/pikaunit.c			\
	../libpikabase/pikaunit.h			\
	../libpikabase/pikautils.c            	\
	../libpikabase/pikautils.h            	\
	../libpikabase/pikavaluearray.c		\
	../libpikabase/pikavaluearray.h
